net.sourceforge.pmd.cpd

## Class JSPLanguage

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractLanguage
  - - net.sourceforge.pmd.cpd.JSPLanguage

All Implemented Interfaces:
  Language

    public class JSPLanguage
    extends AbstractLanguage

### Constructor Summary

Constructors
Constructor and Description
`JSPLanguage()`

### Method Summary

### Methods inherited from class net.sourceforge.pmd.cpd.AbstractLanguage

`getFileFilter, getTokenizer, setProperties`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSPLanguage

    public JSPLanguage()